@charset "UTF-8";

em.form{ color:#ff0000; }
.contents_form{ }
.contents_form em{ color:#ff0000; }
.contents_form p.alert{ margin:10px 0; }
.contents_form dl{overflow: hidden;width: 100%;}
.contents_form dt{text-align:left;background-color:#dddddd;color:#000000;padding:8px;vertical-align:center;border-top:#bbbbbb 2px solid;}
.contents_form dd{vertical-align:center;color:#666666;text-align:left;padding:8px;}
.form_button {}
.form_button a{}

.common_contact{background:rgba(255,255,255,0.3);padding:30px 10px;margin-left:-10px;margin-right:-10px;}
.contents_form{padding:30px 0;background:url(../../images/bg_contact.jpg) no-repeat 50% 100%;-webkit-background-size:cover;background-size:cover;}
.contents_form em{color:#7c121b;}
.contents_form form{display:inline;}
.contents_form p.alert{margin-bottom:10px;}

.contents_form table{width:100%;max-width:640px;margin:0 auto;border-top:#C4C0B8 1px solid;}

/** 注釈文言 **/
.contents_form td .add{font-size:80%;}

/** 確認 **/
.contents_form .conf td{}

/** ボタン **/
.come_btn input[type="submit"],.come_btn a{padding:15px 20px;border:none;display:block;text-align:center;background-color:#d47a7b;
-moz-transition: all 0.3s ease-in;-webkit-transition: all 0.3s ease-in;-o-transition: all 0.3s ease-in;-ms-transition: all 0.3s ease-in;transition: all 0.3s ease-in;color:#fff;
font-family: 'fgutsukushiweb','Garamond','Times New Roman','ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','HiraMinProN-W3','游明朝','Yu Mincho','游明朝体','YuMincho','HGS明朝E','HG明朝E','ＭＳ Ｐ明朝','MS PMincho',serif;font-size:15px;letter-spacing:3px;text-decoration:none;}
.common_contact .form_input_btn{margin:20px auto 0;}

/** フォーム共通 ***/
input.formtxt,textarea.formtxt,select.formtxt{border: 1px solid #cdcdcd;
-moz-border-radius: 5px;-webkit-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;border-radius: 5px;}
input.formtxt{padding:5px;}
textarea.formtxt{padding:7px;}

.form_confirm_btn{max-width:660px;margin:30px auto 0;}

.common_contact p.text{max-width:750px;margin:0 auto 10px;}
.common_contact .formtable_category.title{font-weight:bold;margin:0 auto 10px;font-size:16px;}

/*icon*/
span.absolute,span.ico{font-weight:normal;display:inline-block;;color:#fff;font-size:12px;line-height:21px;min-width:30px;padding:0 3px;text-align:center;-webkit-border-radius:2px;border-radius:2px;}
span.absolute{background:#7c121b;margin-left:10px;}
span.ico{background:#1f1f1f;margin-left:5px;}
span.fs90{display:inline-block;font-size:90%;}

.formLine{background:url(../../images/formLine1.jpg) repeat-x left top;padding:1px 0 0 0;}
.mail_form em{color:#7C121B;font-weight:normal;}
.mail_form form{display:inline;}
.mail_form p{margin:7px 0 0;}

.mail_form table{width:100%;}
.mail_form table,.mail_form tbody,.mail_form tr,.mail_form  th,.mail_form  td{display:block;width:100%;}

.mail_form tr{background:url(../../images/formBg1.jpg) repeat-y left bottom;position:relative;display:block;width:100%;}
.mail_form .bg{background:url(../../images/form2.jpg) repeat-y left bottom;}
.mail_form .bg td{background:url(../../images/formLine1.jpg) repeat-x left bottom #F1EEE8;}

.mail_form th,.mail_form td{text-align:left;padding:8px 5px;width:auto;}
.mail_form th{background:rgba(233,231,225,0.65);color:#424242;font-size:15px;font-weight:bold;border-bottom:#C4C0B8 1px solid;}
.mail_form td{padding-bottom:20px;background:url(../../images/formLine1.jpg) repeat-x left bottom;text-align:left;}

.mail_form td select{margin: 0 5px 5px 0;}

.mail_form input,
.mail_form select,
.textarea{border-radius:3px;border:1px solid #C4C0B8;background:#fff;font-size:14px;padding:7px;box-shadow:0 1px 0 0 rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(245,242,236,0.65) 0%, rgba(255,255,255,0.7) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,242,236,0.65)), color-stop(100%,rgba(255,255,255,0.7)));
background: -webkit-linear-gradient(top, rgba(245,242,236,0.65) 0%,rgba(255,255,255,0.7) 100%);
background: -o-linear-gradient(top, rgba(245,242,236,0.65) 0%,rgba(255,255,255,0.7) 100%);
background: -ms-linear-gradient(top, rgba(245,242,236,0.65) 0%,rgba(255,255,255,0.7) 100%);
background: linear-gradient(to bottom, rgba(245,242,236,0.65) 0%,rgba(255,255,255,0.7) 100%);
}
.mail_form .noStyle{border-radius:0;border:0;background:transparent;font-size:14px;padding:0;box-shadow:0 1px 0 0 rgba(255,255,255,1);}
.mail_form .alert{color:#7C121B;font-weight:normal;font-size:12px;line-height:17px;}
.mail_form th .alert{display:inline-block;}

.formtable_category{color:#d78586;}

.form7_step ol{border:2px solid #d78586;padding:10px;}
.form7_step ol li{position:relative;padding-top:40px;}
.form7_step ol li::after{position:absolute;content:"";width:0;height:0;left:50%;top:10px;border-color: #d47a7b transparent transparent transparent;border-width:14px 14px 0px;border-style:solid;margin-left:-7px;}

.form7_step ol li.first{padding-top:0;}
.form7_step ol li.first::after{content:none;}

.form7_step.come_box .come_red_title h2{font-weight:bold;}
.form7_step.come_box .come_red_title h2 span.num{font-size:18px;}

.form_privacy{max-width:750px;margin:0 auto 10px;}

.mail_form .in_set{display:block;margin-top:10px;}
.mail_form input[name="name[val]"],
.mail_form input[name="name2[val]"],
.mail_form input[name="kana[val]"],
.mail_form input[name="kana2[val]"],
.mail_form input[name="name11[val]"],
.mail_form input[name="name12[val]"],
.mail_form input[name="name21[val]"],
.mail_form input[name="name22[val]"],
.mail_form input[name="meinichi_nen[val]"],
.mail_form input[name="zipcode[val]"],
.mail_form input[name="zipcode1[val]"]{ min-width:150px;width:40%!important; }

.mail_form input[name="set1[val]"],
.mail_form input[name="set2[val]"],
.mail_form input[name="meinichi_tuki[val]"],
.mail_form input[name="meinichi_nichi[val]"],
.mail_form input[name="apoint_time[val]"],
.mail_form input[name="apoint_member[val]"],
.mail_form input[name="gyounen[val]"]{ min-width:80px;width:33%!important; }

.mail_form td span.ico{display:none;}

.container_invitation .l_header_title .wrapper, 
.container_form .l_header_title .wrapper, .container_form2 .l_header_title .wrapper,
.container_form3 .l_header_title .wrapper, .container_form4 .l_header_title .wrapper,
.container_form5 .l_header_title .wrapper, .container_form6 .l_header_title .wrapper,
.container_form7 .l_header_title .wrapper, .container_form8 .l_header_title .wrapper
{ background:url(../../images/bgtitle_infomation.png) no-repeat 50% 50%;-webkit-background-size:cover;background-size:cover;}

.container_form9 .l_header_title .wrapper {background: url(../../images/event_bg_title.png) no-repeat 50% 50%;-webkit-background-size:cover;background-size:cover;}
.container_form9 .l_header_title .wrapper h1{padding-top: 60px;}

.contents_form .syakyo_check img{width:200px;}
.contents_form .syakyo_check .box{text-align: center;}
/*.contents_form .syakyo_check .box_txt,.contents_form .syakyo_check .box_img{display: table-cell;vertical-align:top;}
.contents_form .syakyo_check .box_txt{width:500px;padding-left:15px;}
.contents_form .syakyo_check span{display:inline-block;}*/
.contents_form .syakyo_check.b_botom{border-bottom:1px solid #C4C0B8;padding-bottom:15px;margin-bottom:15px;}

/*** press **/
.contents_press{padding:30px 0;background-color:#eae5dc;}
.contents_press .explain{margin-bottom:20px;}

.contents_press dl{margin-bottom:10px;}
.contents_press dt{font-size:16px;font-weight:bold;margin-bottom:10px;}
.contents_press dd{padding-bottom:20px;}

.contents_press .add{margin-bottom:20px;}

.contents_press .press_btn{margin-bottom:20px;background-color:rgba(255, 255, 255, 0.7);}
.contents_press .press_btn label{padding:20px;display:block;}
.contents_press .press_btn label:hover{cursor:pointer;}

.press_select{}
.press_select .btn{float:none;}
.press_select .btn > p{margin-right:auto;margin-left:auto;margin-bottom:10px;height:85px;display:block;-webkit-box-sizing: border-box;box-sizing: border-box;font-size: 14px;position: relative;border: 1px solid #010100;}
.press_select .btn > p::before{content: "＞";color: #fff;position: absolute;right: 20px;top: 50%;margin: -10px 0 0 0;display: inline-block;text-align: center;padding: 0 2px 0 5px;line-height: 20px;font-size: 12px;background: #7e0000;}
.press_select .btn > p.off{opacity:0.5;padding: 20px;}
.press_select .btn > p.off::before{background: #b5b3b0;}
.press_select .btn > p.on{display:none;}
.press_select .btn > p.on a{display: block;padding: 20px;}
.press_select .btn > p a{overflow:hidden;}
.press_select .btn > p a:link,
.press_select .btn > p a:hover,
.press_select .btn > p a:visited{color: #010100;text-decoration: none;}


.press_image li{padding: 0 10px 40px;width: 50%;max-width: 140px;display: inline-block;position: relative;-webkit-box-sizing: border-box;box-sizing: border-box;
}
.press_image li .img{ display: block;height: 120px;position: relative;}
.press_image li .img span{ display: block;padding-top: 100%;background-size: cover;
width:100%;height:0;
}

.press_image li .txt{ display: block;margin: 3px 0 0 0;padding-right:24px;position:relative;}
.press_image li.on .img::before{ content: "";background: rgba(255,255,255,.5);width: calc(100% - 10px);height: calc(100% - 10px);display: block;border: 5px solid #d78586;position: absolute;}
.press_image li .txt > a{text-indent:150%;overflow:hidden;white-space:nowrap;text-decoration:none;width:20px;height:20px;line-height:20px;text-align:center;display:block;position:absolute;top:0;right:0;background:url(../../images/icon_plus_btn.jpg);}

.press_image.confirm{}
.press_image.confirm li{width:100px;height:100px;margin: 0 10px 10px 0;}

.press_tel{margin-bottom:20px;padding:20px;display:inline-block;*zoom:1;*display:inline;background-color:rgba(255,255,255,0.8);}
.press_tel .tel{font-size:18px;font-weight:bold;}

.allabsolute{margin-left: 10px;font-size: 14px;color: #424242;}
.switch_label{cursor: pointer;}

/***送信時の注意***/

.notes_on_sending{width: 100%;max-width: 980px;margin: 0 auto;}
.notes_on_sending .title{margin-bottom:10px;color:#db9b9b;}
.notes_on_sending .text{background-color:#fff;border:1px solid #c8c5be;padding:25px 20px;}

/***牛玉札お申し込み***/
.container_form9 .mail_form p{font-size: 90%;margin-bottom: 10px;}
.container_form9 .mail_form input[type="text"]#sheet{width: 120px;}
.container_form9 .come_box .font_gothic span{color:#7C121B;font-weight:bold;}
.come_box .set.flex_box .img{margin-top:20px;}